\documentclass[a4paper]{article}
% scrartcl
\input{header}

% --------------------------
\begin{document}
	\input{sections/front}
	\tableofcontents
	\pagebreak

	\include{sections/01_professionalism}
	\include{sections/02_sayingno}
	\include{sections/03_sayingyes}
	\include{sections/04_coding}
	\include{sections/05_testdrivendevelopment}
	\include{sections/06_practicing}
	\include{sections/07_acceptancetesting}
	\include{sections/08_testingstrategies}
	\include{sections/09_timemanagement}
	\include{sections/10_estimation}
	\include{sections/11_pressure}
	\input{sections/12_collaboration}
	\include{sections/13_teamsandprojects}
	\include{sections/14_mentoring}
	
\end{document}